<puzzles>
    <tab id="1" name="Flowers">
        <frame adrSm="01_small.jpg" adrFm="01.jpg" amount="13" rot="true"/>
	<frame adrSm="02_small.jpg" adrFm="02.jpg" amount="12" rot="false"/>
	<frame adrSm="03_small.jpg" adrFm="03.jpg" amount="0" rot="true"/>
	<frame adrSm="04_small.jpg" adrFm="04.jpg" amount="0" rot="false"/>
	<frame adrSm="05_small.jpg" adrFm="05.jpg" amount="0" rot="true"/>
	<frame adrSm="06_small.jpg" adrFm="06.jpg" amount="0" rot="false"/>
	<frame adrSm="07_small.jpg" adrFm="07.jpg" amount="0" rot="true"/>
	<frame adrSm="08_small.jpg" adrFm="08.jpg" amount="0" rot="false"/>
    </tab>
    <tab id="2" name="Food">
        <frame adrSm="09_small.jpg" adrFm="09.jpg" amount="0" rot="true"/>
	<frame adrSm="10_small.jpg" adrFm="10.jpg" amount="0" rot="false"/>
	<frame adrSm="11_small.jpg" adrFm="11.jpg" amount="0" rot="true"/>
	<frame adrSm="12_small.jpg" adrFm="12.jpg" amount="0" rot="false"/>
	<frame adrSm="13_small.jpg" adrFm="13.jpg" amount="0" rot="true"/>
	<frame adrSm="14_small.jpg" adrFm="14.jpg" amount="0" rot="false"/>
	<frame adrSm="15_small.jpg" adrFm="15.jpg" amount="0" rot="true"/>
	<frame adrSm="16_small.jpg" adrFm="16.jpg" amount="0" rot="false"/>
    </tab>
    <tab id="3" name="Nature">
        <frame adrSm="17_small.jpg" adrFm="17.jpg" amount="0" rot="true"/>
	<frame adrSm="18_small.jpg" adrFm="18.jpg" amount="0" rot="false"/>
	<frame adrSm="19_small.jpg" adrFm="19.jpg" amount="0" rot="true"/>
	<frame adrSm="20_small.jpg" adrFm="20.jpg" amount="0" rot="false"/>
	<frame adrSm="21_small.jpg" adrFm="21.jpg" amount="0" rot="true"/>
	<frame adrSm="22_small.jpg" adrFm="22.jpg" amount="0" rot="false"/>
	<frame adrSm="23_small.jpg" adrFm="23.jpg" amount="0" rot="true"/>
	<frame adrSm="24_small.jpg" adrFm="24.jpg" amount="0" rot="false"/>
    </tab>
    <tab id="4" name="Fucking animals">
        <frame adrSm="25_small.jpg" adrFm="25.jpg" amount="0" rot="true"/>
	<frame adrSm="26_small.jpg" adrFm="26.jpg" amount="0" rot="false"/>
	<frame adrSm="27_small.jpg" adrFm="27.jpg" amount="0" rot="true"/>
	<frame adrSm="28_small.jpg" adrFm="28.jpg" amount="0" rot="false"/>
	<frame adrSm="29_small.jpg" adrFm="29.jpg" amount="0" rot="true"/>
	<frame adrSm="30_small.jpg" adrFm="30.jpg" amount="0" rot="false"/>
	<frame adrSm="31_small.jpg" adrFm="31.jpg" amount="0" rot="true"/>
	<frame adrSm="32_small.jpg" adrFm="32.jpg" amount="0" rot="false"/>
    </tab>
    <tab id="5" name="Fumals">
        <frame adrSm="33_small.jpg" adrFm="33.jpg" amount="0" rot="false"/>
	<frame adrSm="34_small.jpg" adrFm="34.jpg" amount="0" rot="false"/>
	<frame adrSm="35_small.jpg" adrFm="35.jpg" amount="0" rot="false"/>
	<frame adrSm="36_small.jpg" adrFm="36.jpg" amount="0" rot="false"/>
	<frame adrSm="37_small.jpg" adrFm="37.jpg" amount="0" rot="false"/>
	<frame adrSm="38_small.jpg" adrFm="38.jpg" amount="0" rot="false"/>
	<frame adrSm="39_small.jpg" adrFm="39.jpg" amount="0" rot="false"/>
	<frame adrSm="40_small.jpg" adrFm="40.jpg" amount="0" rot="false"/>
    </tab>
</puzzles>
